Subject: Ticket Assigned - Not getting my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 04:56:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not getting my refund I have placed a return request on an item from my order which is
#9625051440. It’s been many days, the person has already collected the item
from my place. But I’ve not yet received the balance. I have called
customer support but they just keep on saying me to wait and they would
raise the issue but their help is useless as no action is being taken.
I want you to help me get my refund amount as soon as possible.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030145